body {

   font-family: Arial, sans-serif;

   background: #fdf6e3; 

   margin: 0;

   padding: 0;

   color: #5c4033;

   display: flex;

   justify-content: center; 

   align-items: center;     

   min-height: 100vh;       

}



.container {

   width: 400px;

   margin: auto;

   background: #fff8f0; 

   padding: 20px;

   border-radius: 10px;

   box-shadow: 0 4px 10px rgba(92, 64, 51, 0.2);

}



h1, h2 {

   text-align: center;

   color: #6b4c3b; 

}

p {
   text-align: center;

   color: #6b4c3b; 
}



input[type="number"] {

   width: 95%;

   padding: 10px;

   margin-top: 10px;

   border-radius: 5px;

   border: 1px solid #d1bfa7; 

   background-color: #fff8f0;

   color: #5c4033;

   font-size: 16px;

}



button {

   width: 100%;

   padding: 10px;

   background: #c9a66b; 

   color: #fff;

   border: none;

   margin-top: 10px;

   border-radius: 5px;

   cursor: pointer;

   font-size: 16px;

}

button:hover {

   background: #b38a50; 

}



.result {

   margin-top: 20px;

   background: #fdf0e0; 

   padding: 15px;

   border-radius: 8px;

   border: 1px solid #e1c7a0; /* lagano smeđa linija */

}